gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An input method context supporting table-based input methods. Gtk.IMContext GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of IMContextSimple, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Public constructor.
  an object of type
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  System.UInt16 `` `` Adds an additional table to search to the input context. a a a

  Each row of the table consists of key symbols followed by two interpreted as the high and low words of a Unicode value. Tables are searched starting from the last added.

  The table must be sorted in dictionary order on the numeric value of the key symbol fields. (Values beyond the length of the sequence should be zero.)